.\"                                      Hey, EMACS: -*- nroff -*-
.TH AUTO-07P 1 "December 11, 2012"
.SH NAME
auto-07p \- The AUTO command line user interface
.SH SYNOPSIS
.B auto-07p \fIfile\fR
.br
.B auto-07p
.RI [ \fB\-i\fP ]
.SH DESCRIPTION
This command will run the AUTO script \fIfile\fR non-interactively
or start the AUTO CLUI interactive interpreter.
.SH OPTIONS
.TP
.B \-i
Using this option, if you have IPython installed, you can
get a friendlier interface with TAB completion, command-line
history and other features.
.SH AUTHOR
auto-07p was written by E. J. Doedel.  On Debian systems, the complete
documentation can be found in /usr/share/doc/auto\-07p/auto.pdf.gz\&.
.PP
This manual page was written by Sergey B Kirpichev <skirpichev@gmail.com>,
for the Debian project (and may be used by others).
